IBANK - PROJECT - Defect #865

Retail : 1/51nl53 14 api amnsaidon Interface v3wh dyennlulnd iagdala

07/01/2022 10:19 - Big-lerknithi lerdkamonsin

anue: Dev : Deployed PRD L3 07/01/2022
anuaa: Medium IUATUNINUA:

Naunuln: Big-lerknithi lerdkamonsin % @ 0%
NESTRE narildlaglsznnm: 0.00 #7Taa
T Va1l 0.00 #31na
T1YasLdun

155796

#1 - 07/01/2022 10:21 - Big-lerknithi lerdkamonsin

- 1704 changed from Retail : 1st1/39 Ii'api awnsaidan Interface vy ssablulun' s dala’to Retail - ystinlge Ii'api amnsa@dan Interface usun ssaulu lny’
wheaala’

#2 - 07/01/2022 10:39 - Chom-Nattanicha Phedpo

- dnme changed from Dev : Todo to Dev : Doing

#3 - 07/01/2022 10:40 - Chom-Nattanicha Phedpo

- dnme changed from Dev : Doing to Dev : Waiting Deploy SIT

#4 - 07/01/2022 10:40 - Chom-Nattanicha Phedpo
- dnme changed from Dev : Waiting Deploy SIT to Dev : Deployed SIT

#5 - 07/01/2022 10:40 - Chom-Nattanicha Phedpo
- d0me changed from Dev : Deployed SIT to Dev : Waiting Deploy UAT

#6 - 07/01/2022 14:40 - Anonymous
- dnme changed from Dev : Waiting Deploy UAT to Dev : Deployed UAT

#7 - 10/06/2022 09:39 - Pang-kanjanart Chandaphol
- dnmue changed from Dev : Deployed UAT to Dev : Waiting Deploy PRD

#8 - 10/06/2022 09:41 - Pang-kanjanart Chandaphol
- dnme changed from Dev : Waiting Deploy PRD to Dev : Deployed PRD
